Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. Bom dia pessoal.
    Bom após alguns dias de uso da versão do MK 3.11, pude perceber que pelo menos aqui estou enfrentando os seguint5es problemas:

    ISDN - Erro ao carregar o modulo.
    System - System Critical Error.
    Web-Proxy - Ñ faz os redirecionamentos e fica desabilitando o proxy do nada e habilitando.

    Solução:
    Pois foi o que fi no momento, mas entrei em contato com o suporte e eles informaram que será corrigido na versão 3.12 que deve sair ainda essa semana.

    ISDN - Desativei já que ñ utilizo.
    System - Continua dando erro e apresentando instabilidade.
    Web-Proxy - Desativei mesmo precisando utiliza-lo.

    Conclusão vou esperar essa semana senão downgrade para a versão 3.10.

  2. Citação Postado originalmente por minelli Ver Post
    Bom dia pessoal.
    Bom após alguns dias de uso da versão do MK 3.11, pude perceber que pelo menos aqui estou enfrentando os seguint5es problemas:

    ISDN - Erro ao carregar o modulo.
    System - System Critical Error.
    Web-Proxy - Ñ faz os redirecionamentos e fica desabilitando o proxy do nada e habilitando.

    Solução:
    Pois foi o que fi no momento, mas entrei em contato com o suporte e eles informaram que será corrigido na versão 3.12 que deve sair ainda essa semana.

    ISDN - Desativei já que ñ utilizo.
    System - Continua dando erro e apresentando instabilidade.
    Web-Proxy - Desativei mesmo precisando utiliza-lo.

    Conclusão vou esperar essa semana senão downgrade para a versão 3.10.
    E aí Minelli, vamos ter que pagar de novo pela licença da 3.12? Acho que sim.



  3. Citação Postado originalmente por 1929 Ver Post
    E aí Minelli, vamos ter que pagar de novo pela licença da 3.12? Acho que sim.
    Se você instalou a versão 2.9.x ou já instalou da versão 3.x, não vais precisar pagar novamente.

    Se tu instalaste da 2.9.x, podes fazer upgrade até a 3.x!

    Se tu instalaste da 3.x, podes fazer upgrade até a 4.x!

    Isso pode ser verificado no <system> <License>

    Abs

  4. Bom fiz todos os testes porem ñ achei a v4 pra testar, vc tem o link do mk 4 ai?



  5. Citação Postado originalmente por mauriciotelecom Ver Post
    Se você instalou a versão 2.9.x ou já instalou da versão 3.x, não vais precisar pagar novamente.

    Se tu instalaste da 2.9.x, podes fazer upgrade até a 3.x!

    Se tu instalaste da 3.x, podes fazer upgrade até a 4.x!

    Isso pode ser verificado no <system> <License>

    Abs
    Ainda bem, porque depois de duas semanas perder a licença ia doer.

    Então só para o caso de precisar:

    A Mikrotik vai me dar nova licença?
    E em system--> licence vou ter que ir em upgrade/get new key? ou em update key?






Tópicos Similares

  1. Mk v4.11 e HotSpot, bug?
    Por Gustavinho no fórum Redes
    Respostas: 30
    Último Post: 14-12-2010, 13:24
  2. BUG Mysql 4.1.12-1 rodando no kernel 2.6.11-1.35_FC3
    Por fred_m no fórum Servidores de Rede
    Respostas: 1
    Último Post: 13-07-2005, 06:44
  3. BUG no PHP 4.3.0
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 18-02-2003, 11:10
  4. Iptables com Bug...
    Por demiurgo no fórum Servidores de Rede
    Respostas: 10
    Último Post: 18-02-2003, 07:37
  5. Linux com Novell Netware 5.11
    Por BETAO no fórum Servidores de Rede
    Respostas: 1
    Último Post: 27-01-2003, 09:02

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L